Unable to move items on xfce4-panel

New to Debian (Or Linux in general)? Ask your questions here!

Unable to move items on xfce4-panel

Postby orythem27 » 2017-05-15 11:23

Hello,
I just transferred from ubuntu to debian 9, with xfce desktop environment. However, I found out that I cannot move the widgets on the xfce4-panel by selecting 'Move' from the right-click menu.
After some googling, I discovered that every time I select 'Move' in the menu, the following error message is logged in .xsession-errors:
Code: Select all
(xfce4-panel:1556): Gtk-CRITICAL **: IA__gtk_drag_set_icon_name: assertion 'GDK_IS_DRAG_CONTEXT (context)' failed


As a workaround, I had to move the widgets from the 'panel preferences' dialog.

Any idea how can I fix this issue?

Thanks!
User avatar
orythem27
 
Posts: 29
Joined: 2017-05-11 07:59
Location: P.R. China

Return to Beginners Questions

Who is online

Users browsing this forum: No registered users and 7 guests

fashionable